{
  "name": "spacella-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Swifty#1337",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^11.5.1",
    "dotenv": "^8.0.0"
  }
}
